description: >
    Implement to represent the LRP7 record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: VD
      type: array[byte]
      description: >
          VD keyword. Record Version ID.
    - name: TC
      type: array[byte]
      description: >
          TC keyword.Thermal control.
    - name: D4
      type: array[byte]
      description: >
          D4 keyword.
